<!-- ============================================================== -->
<!-- Montos-->
<!-- ============================================================== -->

<div class="card">
  <div class="card-body row">
    <div class="col-sm-12">
      <h4 class="card-title"><span class="lstick"></span>Montos</h4>
    </div>
    <div style="display: block;">
      <canvas
        baseChart
        [data]="doughnutChartData"
        [labels]="doughnutChartLabels"
        [chartType]="doughnutChartType"
      >
      </canvas>
    </div>
  </div>
</div>
